<!DOCTYPE html>
<html>
  <head>
        <title>Actividad 3: Forms</title>

  </head>
  <body bgcolor="DodgerBlue">

    <h1>Formulari</h1>
    <form class="" action="index.html" method="post" >
      <!--Poner nombre con apellidos-->

      <label for="name">Nom:</label>
      <br>
      <input type="text" name="name" value="" placeholder="Nom" required>
      <br><br>

      <label for="Cname">Cognom1:</label>
      <br>
      <input type="text" name="name" value="" placeholder="Cognom" required>
      <br><br>

      <label for="Cname">Cognom2:</label>
      <br>
      <input type="text" name="name" value="" placeholder="Cognom2" required>
      <br><br>

      <label for="eye">Color dels ulls:</label>
      <br>

      <input type="radio" name="eye" value="Marrons" required>
      <label for="radio">Marrons</label>

      <input type="radio" name="eye" value="Blaus" required>
      <label for="radio">Blaus</label>

      <input type="radio" name="eye" value="verds" required>
      <label for="radio">Verds</label>

      <input type="radio" name="eye" value="Negres" required>
      <label for="radio">Negres</label>

      <br><br>
      <label for="email">Posar email:</label>
      <br><br>
      <input type="email" name="email" value="" placeholder="email" required>
      <br><br>
        <label for="Moduls">M&ograve;duls que est&agrave;s cursant:</label>
        <br>
        <input type="checkbox" name="moduls" value="" required>
        <label for="Moduls">M01</label>

        <input type="checkbox" name="moduls" value="" >
        <label for="Moduls">M02</label>

        <input type="checkbox" name="moduls" value="" required>
        <label for="Moduls">M03</label>

        <input type="checkbox" name="moduls" value="" >
        <label for="Moduls">M04</label>

        <input type="checkbox" name="moduls" value="" >
        <label for="Moduls">M05</label>

        <input type="checkbox" name="moduls" value="" >
        <label for="Moduls">M06</label>

        <input type="checkbox" name="moduls" value="" >
        <label for="Moduls">M07</label>

        <input type="checkbox" name="moduls" value="" >
        <label for="Moduls">M08</label>

        <input type="checkbox" name="moduls" value="" >
        <label for="Moduls">M09</label>

        <input type="checkbox" name="moduls" value="" >
        <label for="Moduls">M10</label>

        <input type="checkbox" name="moduls" value="">
        <label for="Moduls">M11</label>
        <br><br><br>

        <label for="S&egrave;rie">S&egrave;eries preferides:</label>
          <select name="S&egrave;rie" id="S&egrave;rie" required multiple>
            <option value="S&egrave;rie">--excull unes s&egrave;rie--</option>
            <option value="S&egrave;rie">Stranger Things</option>
            <option value="S&egrave;rie">Prison Break</option>
            <option value="S&egrave;rie">Breaking bad</option>
            <option value="S&egrave;rie">The Walking Dead</option>
            <option value="S&egrave;rie">The Big Bang Theory</option>
        </select>
        <br><br>
        <label for="version">Como t&acute;agrada les s&egrave;rie: en versi&oacute; original o tradu&iuml;des?</label>
        <br>

        <input type="radio" name="version" value="Original" required>
        <label for="version">Original</label>

        <input type="radio" name="version" value="Tradu&iuml;da" required>
        <label for="version">Tradu&iuml;da</label>
        <br><br>
        <label for="persones">Quantes persones viviu a casa teva?</label>
        <br>
          <select name="persones" id="persones" required>
            <option value="persones">1</option>
            <option value="persones">2</option>
            <option value="persones">3</option>
            <option value="persones">4</option>
            <option value="persones">5</option>
            <option value="persones">m&eacute;s</option>
          </select>
          <br><br>
        <label for="mascotes">Tens mascotes?</label>
        <br><br>

        <input type="radio" name="mascotes" value="mascotes" required>
        <label for="mascotes">S&iacute;</label>

        <input type="radio" name="mascotes" value="mascotes" required>
        <label for="mascotes">No</label>
        <br><br>

        <label for="mascotes">Nom de la mascota:</label>
        <input type="text" name="mascotes" value="" placeholder="Mascota">
        <br><br>

        <label for="descricio">Descriu quines s&oacute;n les teves aficions:</label>
        <br><br>
          <textarea name="descricio" rows="40" cols="100" placeholder="Escriu en el text"></textarea>
          <br><br>

          <label for="image">Pujar una image:</label>
          <input type="file" multiple name="image" value="">

        <br><br>
        <input type="reset" name="reiniciar" value="reiniciar">
        <input type="submit" name="Continuar" value="Click">
    </form>
  </body>
</html>
